Subject: bug#73401: [PATCH] Make window dividers and internal border respect alpha background

From: Po Lu <[email-masked]>
Date: Sat, 28 Sep 2024 18:40:39 +0800

Eli Zaretskii <[email-masked]> writes:

>> From: Garklein <[email-masked]>
>> Date: Fri, 20 Sep 2024 14:25:14 -0400
>> 
>> I'm using EXWM with thick window dividers and internal borders. These
>> areas currently aren't affected by the alpha-background frame
>> parameter, which looks very ugly. I can't think of any reasons why
>> anyone would want this, so I think it's just an oversight. This patch
>> just makes them respect it.
>
> Thanks.  Po Lu, any comments?

We agreed in a previous bug report that this is not an oversight, since
they are borders, not backgrounds.